[Bug 124504] Re: [UNMETDEPS] torrus has unmet dependencies

Luca Falavigna dktrkranz at ubuntu.com
Sun Jul 8 17:15:05 BST 2007

torrus (1.0.4-1ubuntu1) gutsy; urgency=low

  * Remove torrus-apache package and related files, since we no longer
    ship apache 1.3 (LP: #124504)
  * Update Maintainer field in debian/control

 -- Luca Falavigna <dktrkranz at ubuntu.com>   Sun,  8 Jul 2007 16:05:22

** Changed in: torrus (Ubuntu)
       Status: Confirmed => Fix Released

[UNMETDEPS] torrus has unmet dependencies
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list